<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:dif="http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <dif:DIF xsi:schemaLocation="http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/ http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/dif.xsd">
    <dif:Entry_ID>675d75ce-4b5a-11eb-bd7b-0242ac120007</dif:Entry_ID>
    <dif:Entry_Title>Obwody łowieckie woj. małopolskie</dif:Entry_Title>
    <dif:Data_Set_Citation>
      <dif:Dataset_Creator>MRIPAS</dif:Dataset_Creator>
      <dif:Dataset_Release_Date>2020-12-31T11:24:00Z</dif:Dataset_Release_Date>
      <dif:Dataset_Publisher>MRIPAS</dif:Dataset_Publisher>
      <dif:Data_Presentation_Form>vector</dif:Data_Presentation_Form>
    </dif:Data_Set_Citation>
    <dif:ISO_Topic_Category>boundaries</dif:ISO_Topic_Category>
    <dif:Keyword>features</dif:Keyword>
    <dif:Keyword>obwody_lowieckie_malopolskie_wgs84</dif:Keyword>
    <dif:Temporal_Coverage>
      <dif:Start_Date/>
      <dif:End_Date/>
    </dif:Temporal_Coverage>
    <dif:Spatial_Coverage>
      <dif:Southernmost_Latitude>49.273685</dif:Southernmost_Latitude>
      <dif:Northernmost_Latitude>50.520054</dif:Northernmost_Latitude>
      <dif:Westernmost_Longitude>19.10977</dif:Westernmost_Longitude>
      <dif:Easternmost_Longitude>21.40324</dif:Easternmost_Longitude>
    </dif:Spatial_Coverage>
    <dif:Access_Constraints/>
    <dif:Data_Set_Language>pol</dif:Data_Set_Language>
    <dif:Originating_Center/>
    <dif:Summary>Granice obwodów łowieckich w województwie małopolskim</dif:Summary>
    <dif:DIF_Creation_Date>2020-12-31T11:24:00Z</dif:DIF_Creation_Date>
    <dif:Related_URL>
      <dif:URL/>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>OGC:WFS</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/geoserver/ows</dif:URL>
      <dif:Description>OGC WFS: geonode Service</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>OGC:WMS</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/geoserver/ows</dif:URL>
      <dif:Description>OGC WMS: geonode Service</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/uploaded/thumbs/layer-675d75ce-4b5a-11eb-bd7b-0242ac120007-thumb.png</dif:URL>
      <dif:Description>Obwody łowieckie woj. małopolskie (Thumbnail Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>50.520053863525400&amp;crs=EPSG:4326&amp;width=240&amp;height=200&amp;access_token=CcCJkz0XACZoZem1HCjGWak6V67a0q</dif:URL>
      <dif:Description>Obwody łowieckie woj. małopolskie (Remote Thumbnail Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:obwody_lowieckie_malopolskie_wgs84&amp;STYLE=obwody_lowieckie_malopolskie_wgs84&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</dif:URL>
      <dif:Description>Obwody łowieckie woj. małopolskie (Legend Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:LINK-1.0-http--link</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/layers/geonode_data:geonode:obwody_lowieckie_malopolskie_wgs84</dif:URL>
      <dif:Description>Web address (URL)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aobwody_lowieckie_malopolskie_wgs84&amp;outputFormat=csv&amp;srs=EPSG%3A4326</dif:URL>
      <dif:Description>Obwody łowieckie woj. małopolskie (CSV Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aobwody_lowieckie_malopolskie_wgs84&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A4326</dif:URL>
      <dif:Description>Obwody łowieckie woj. małopolskie (GML 3.1.1 Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aobwody_lowieckie_malopolskie_wgs84&amp;outputFormat=gml2&amp;srs=EPSG%3A4326</dif:URL>
      <dif:Description>Obwody łowieckie woj. małopolskie (GML 2.0 Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aobwody_lowieckie_malopolskie_wgs84&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8</dif:URL>
      <dif:Description>Obwody łowieckie woj. małopolskie (Spakowany Shapefile Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aobwody_lowieckie_malopolskie_wgs84&amp;outputFormat=json&amp;srs=EPSG%3A4326&amp;srsName=EPSG%3A4326</dif:URL>
      <dif:Description>Obwody łowieckie woj. małopolskie (GeoJSON Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aobwody_lowieckie_malopolskie_wgs84&amp;outputFormat=excel&amp;srs=EPSG%3A4326</dif:URL>
      <dif:Description>Obwody łowieckie woj. małopolskie (Excel Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aobwody_lowieckie_malopolskie_wgs84&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8</dif:URL>
      <dif:Description>Obwody łowieckie woj. małopolskie (Zipped Shapefile Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aobwody_lowieckie_malopolskie_wgs84&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=19.109769821167000%2C49.273685455322300%2C21.403240203857400%2C50.520053863525400</dif:URL>
      <dif:Description>Obwody łowieckie woj. małopolskie (PNG Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aobwody_lowieckie_malopolskie_wgs84&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=19.109769821167000%2C49.273685455322300%2C21.403240203857400%2C50.520053863525400</dif:URL>
      <dif:Description>Obwody łowieckie woj. małopolskie (PDF Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aobwody_lowieckie_malopolskie_wgs84&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=19.109769821167000%2C49.273685455322300%2C21.403240203857400%2C50.520053863525400</dif:URL>
      <dif:Description>Obwody łowieckie woj. małopolskie (JPEG Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.openforestdata.pl/download/50</dif:URL>
      <dif:Description>Obwody łowieckie woj. małopolskie (Original Dataset Format)</dif:Description>
    </dif:Related_URL>
    <dif:Metadata_Name>CEOS IDN DIF</dif:Metadata_Name>
    <dif:Metadata_Version>9.7</dif:Metadata_Version>
  </dif:DIF>
</csw:GetRecordByIdResponse>
